---
id: dns-allgemein
title: DNS Management
sidebar_label: DNS Management
---
Here you will find a brief introduction to domains and DNS at DeinServerHost.

## General Preparation
Before you can use our DNS management in the customer area, please check whether your domain is connected to our nameservers.

### 🔍 Checking Nameserver Settings

Go to the **Domain Management** section in the customer area.  
In the **"Nameserver"** menu on the sidebar of your domain details, you can access the nameserver settings.

If the default nameservers are selected, your domain is ready to use the DeinServerHost DNS management.🔥

### 🖥 DeinServerHost Nameservers

| #  | Nameserver Address      |
| -------- | --------- |
| 1  | `a.ns.dsh.icu` |
| 2  | `b.ns.dsh.icu` |
| 3 | `c.dsh.icu` |
| 4 | `d.dsh.icu` |
