---
id: home
title: Domain Information
sidebar_label: Information
---
Here you will find everything important you need to know about our domains.

## Overview
Through the sidebar, you can access the different **record types** that you can create in our DNS management.

> To use our DNS management, your domain must be connected to our nameservers.  
> More information can be found under [DNS Management](dns-allgemein).

### 📖 DNS Templates
If you want to connect your **webspace, Teamspeak, v-/root server, or game server** with your domain, you can use the **DNS Templates**.

These templates automatically create all the necessary **DNS records** and apply them to your domain.

### 🐧 DNS Management
Of course, you can also manually set your own **DNS entries** in our DNS management. The following options are available:
- [A Records](dns/a-record-erstellen)
- [AAAA Records](dns/aaaa-record-erstellen)
- [CNAME Records](dns/cname-record-erstellen)
- [MX Records](dns/mx-record-erstellen)
- [SRV Records](dns/srv-record-erstellen)
- [TXT Records](dns/txt-record-erstellen)

### 🕹 Connecting a Game Server

A frequently asked question is how to connect your **game server** to a domain.

More information can be found in the [SRV Records entry](dns/srv-record-erstellen).
