---
id: subdomain-erstellen
title: Create a Free Subdomain
sidebar_label: Create Subdomain
---
Here you will find everything important you need to know about creating a free subdomain.

## Create a Subdomain
If you would like to request a free subdomain from us, you can do so at any time via a **support ticket**. However, please note: **Only one subdomain per server is allowed!**  
Currently, the following domain endings are available for free:

**.deinserverhost.de**  
**.deinserverhost.eu**  
**.mc-gs.de**  
**.mcdream.eu**  
**.mcplay.me**  
**.minemc.de**  
**.time4mc.de**

Only the part marked with "**" can be freely chosen.  
For example, **"mycoolserver.time4mc.de"** would be possible.

Simply send us your **desired subdomain** and the **server address** it should point to via **support ticket**.

If you prefer a **full domain** like **"MyDomain.de"**, you can purchase it for **€4.99 per year** in our [shop](https://deinserverhost.de/store/domainchecker.php).  
You can then set up **redirection** to your **game server**.

## Create a Subdomain Yourself
You also have the option to **create up to three subdomains for free** in our **customer interface**.  
These will be formatted as **"***.dsh.gg"** and can be created [here](https://deinserverhost.de/store/index.php?m=subdomain).

![img](/img/subdomain/subdomain_1.png)
