---
id: elterninformation
title: Parent Information
sidebar_label: Parent Information
---

# Dear Parents,

Does your underage child want to purchase a product from DeinServerHost, or have they already made a purchase, and now you are concerned about contracts, additional costs, or even payment reminders from our company?

All our services operate on a **PrePaid** basis, so we want to reassure you that there are **no hidden commitments**. With this PrePaid system, your child only enters into agreements with DeinServerHost that **have no contract duration** and **do not renew automatically**. To make a purchase on our website, your child must have sufficient **account credit**, which you can top up together. The following payment methods are available: **PaySafeCard, PayPal, Klarna, Direct Debit, Skrill, Mastercard, and CoinGate**.

Invoices are generated automatically by our system and, if there is enough credit available, they are paid **without any additional action required**.  
If the service is no longer needed, you can **simply ignore the invoices**, and we will automatically delete the product on the due date. **Neither you nor your child will incur any further costs**.

We assure you that **no unjustified charges** will arise when purchasing one of our products. Additionally, we do **not** send **payment reminders** or any other letters demanding payment for a service.

If your child's credit has been accidentally applied to an invoice, it can be corrected at any time by simply **submitting a support ticket** to me or any other member of our team.

If you have any further concerns, feel free to contact me anytime via **email, ticket support, or live chat**.

Should any issues arise despite our best efforts, we will always work towards a **fair solution** for you and your child. Please don’t hesitate to **reach out through one of the contact options above**.

Best regards,

**Christian**

DeinServerHost
