---
id: minecraft-gameserver-spigot-installieren
title: Install Spigot
sidebar_label: Install Spigot
---
Here you will learn how to **prepare your server** for plugins.

## Information
The **Spigot server software** replaces the default **Minecraft Vanilla game server** and allows you to **install plugins** to enhance the gameplay experience.

### 💻 Installation

1. Click on **Versions / Mods** in the **game server panel**.  
   Learn how to log in **[here](home#-gameserver-panel)**.

2. In the top selection, choose **Spigot** or **Paper**.

   ![img](/img/minecraft/spigotoverview.png)

   > **PaperMC** is an optimized version of **Spigot** and can be used if **performance issues occur** with Spigot.

3. Click **Install** on your desired version.

✔ **Spigot has now been successfully installed!**

After **restarting the server**, you will find the **`plugins`** folder in the **file manager**.  
You can now upload your **plugins** into this folder.
