---
id: minecraft-gameserver
title: Minecraft Game Server
sidebar_label: General Information
---
Here you will find everything important you need to know about your **Minecraft game server**.

## Management
You can manage your game server at **[panel.deinserverhost.de](https://panel.deinserverhost.de)**.  
Learn how to log in **[here](home#-gameserver-panel)**.

### 🌎 Connect a Game Server to a Domain
Learn how to connect your **Minecraft server** to a domain in the **[SRV Record](../domains/dns/srv-record-erstellen)** wiki entry.

### ⚔ Become an Admin
1. Log in to your **Game Server Panel account**.
2. Click on the **name of your server** in the list to access the **console page**.
3. In the console, enter the following command:

    ```
    op PLAYERNAME
    ```

4. Press **ENTER** to confirm.

You are now an **in-game admin** and can view all available commands with **`/help`**.
