---
id: fuktionen
title: API - DDoS - Function Overview
sidebar_label: DDoS Function Overview
---

### Description

The **"DDoS"** section includes all functions related to DDoS protection.  
These allow controlling the filters for specific IPs, regardless of the service type.


## Function Overview

| Function Name | Description |
|--------------|-------------|
[DDOS_Status](status) | Retrieves the current status of the IP address. |
[DDOS_Layer4_Activate](layer4_activate) | Activates the Layer 4 filter for the IP. |
[DDOS_Layer4_Deactivate](layer4_deactivate) | Deactivates the Layer 4 filter for the IP. |
[DDOS_Layer7_Activate](layer7_activate) | Activates both Layer 4 & Layer 7 filters for the IP. |
[DDOS_Layer7_Deactivate](layer7_deactivate) | Deactivates both Layer 4 & Layer 7 filters for the IP. |
[DDOS_Layer7_OnlyOn](layer7_onlyon) | Activates the Layer 7 filter for the IP only. |
[DDOS_Layer7_OnlyOff](layer7_onlyoff) | Deactivates the Layer 7 filter for the IP only. |
[DDOS_SetRdns](setrdns) | Sets an rDNS entry for the IP address. |
[DDOS_Incidents](incidents) | Retrieves the last 25 attack incidents for the IP address. |
