---
id: debian-chrome-installieren
title: Install Chrome (Debian 10)
sidebar_label: Install Chrome
---
Installation of Chrome on a Linux Debian Server

## Information
This tutorial will show you how to install Chrome on a VPS or Dedicated Server.  
You need Debian 10 and root privileges.  
First, log in as root using your preferred SSH client, such as PuTTY or Terminus.

### Installation

1. First, download Chrome:

    ```sh
    sudo wget https://dl.google.com/linux/direct/google-chrome-stable_current_amd64.deb
    ```

2. Now, install Chrome:

    ```sh
    sudo dpkg -i google-chrome-stable_current_amd64.deb
    ```

3. Finally, install any missing dependencies:

    ```sh
    sudo apt --fix-broken install
    ```

Chrome is now successfully installed. ✔
