---
id: plesk-datenbank-erstellen
title: Create a Database in Plesk
sidebar_label: Create Database in Plesk
---
Here you will find everything you need to know about creating a database in Plesk.

Before you begin, make sure that your MX record points to the assigned web server.  
In my case, this is Webserver5, so I create a record that resolves with priority 10 to "webserver5.deinserverhost.de".  
Additionally, you should set up an A record (`webmail.yourdomain.tld`) to point to your web server.


### Create an Email Address

1. Log in to your web server (via Plesk) and select the "Email" tab on the left.

![img](/img/plesk/mail_1.png)

2. Click on "Email Settings" to configure your email service.

Here, you can choose between two webmail applications, configure how the server handles non-existent users, and enable/disable the email service.

![img](/img/plesk/mail_2.png)

3. Once all settings are configured, create your email address by clicking on "Email Addresses" and adding a new address.

![img](/img/plesk/mail_3.png)

![img](/img/plesk/mail_4.png)
