---
id: plesk-domain-verbinden
title: Connect a Domain with Plesk
sidebar_label: Connect Domain with Plesk
---
Here you will find everything you need to know about connecting a domain in Plesk.


### Connecting a Domain

1. Log in to your web server (via Plesk) and select the "Add New Domain" tab at the top.

![img](/img/plesk/domain_1.png)

2. Here, you can either register a new domain or add an already purchased domain. You can also immediately secure your domain with a free Let's Encrypt SSL certificate or configure additional settings, such as specifying a different document root.

![img](/img/plesk/domain_2.png)

3. After confirming by clicking "OK," your domain is added and can be used in Plesk.

4. Now you need to create an A record for your domain. Learn more about this [here](../domains/dns/a-record-erstellen).
