---
id: minecraft-gameserver-plugins-installieren
title: Install Plugins
sidebar_label: Install Plugins
---
Here you will learn how to **install plugins** on your **Minecraft server**.

## Information
**Plugins** are extensions that **enhance** your Minecraft server experience.  
Before installing plugins, ensure that you have **[Spigot installed on your server](minecraft-gameserver-spigot-installieren)**.

### 🐧 DeinServerHost Plugin Manager

In our **game server panel**, you can install **plugins with a single click**.

1. Click on **`Plugins`** in the **sidebar**.

2. You will see a list of **recommended Spigot plugins**.  
   Use the **search function** to find your desired plugin.

   ![img](/img/minecraft/plugins1.png)

   > **[!]** Before installing, check the **plugin version** and ensure it is **compatible** with your **Spigot version**.

3. Click **`Install`** on your desired plugin.

✔ The plugin is **automatically installed** and will be **active after a server restart**.

### 💾 Install External Plugins

If your desired **plugin is not in the list**, you can **download it manually** from websites like **spigotmc.org** and **upload it** to your server.

1. Open the **file browser**.

2. Navigate to the **`plugins`** folder.

3. Drag and drop the **downloaded plugin** into the **file browser**.

   > **[!]** Wait until the **upload bar turns green**.

✔ Your plugin has been **uploaded** and will be **active after a server restart**.
