---
id: plesk-email-erstellen
title: Create an Email Address with Plesk
sidebar_label: Create Email 
---
Here you will find everything you need to know about creating an email address with Plesk.



### Create a Database

1. In Plesk, go to the "Databases" tab.

![img](/img/plesk/plesk_1.png)

2. Click on "Add Database" to open the form for creating a new database:

![img](/img/plesk/plesk_2.png)

3. Fill out the following form.

| Field Name        | Description     |
| -------- | --------- |
| Database Name  | Set the name for your database |
| Associated Website  | This setting shows all your websites, which you can also find under "Websites & Domains" |
| Associated User | Set a username for the new user |
| Password | Set a password for the new user |

![img](/img/plesk/plesk_3.png)

4. After successful confirmation, your database is created. You can now manage it through the menu.

![img](/img/plesk/plesk_4.png)
